Debian Bug report logs - #678915
nginx: [INTL:es] Spanish debconf translation for nginx

version graph

Package: nginx; Maintainer for nginx is Kartik Mistry <kartik@debian.org>; Source for nginx is src:nginx.

Reported by: "Fernando C. Estrada" <fcestrada@fcestrada.com>

Date: Mon, 25 Jun 2012 00:45:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version nginx/1.2.0-1

Fixed in version nginx/1.2.1-1

Done: Kartik Mistry <kartik@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Kartik Mistry <kartik@debian.org>:
Bug#678915; Package nginx. (Mon, 25 Jun 2012 00:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fernando C. Estrada" <fcestrada@fcestrada.com>:
New Bug report received and forwarded. Copy sent to Kartik Mistry <kartik@debian.org>. (Mon, 25 Jun 2012 00:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Fernando C. Estrada" <fcestrada@fcestrada.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: nginx: [INTL:es] Spanish debconf translation for nginx
Date: Sun, 24 Jun 2012 19:42:49 -0500
[Message part 1 (text/plain, inline)]
Package: nginx
Version: 1.2.0-1
Severity: wishlist
Tags: patch l10n

Hi,

Please find attached the updated Spanish debconf translation for the
nginx package.

Regards,

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=es_MX.UTF-8, LC_CTYPE=es_MX.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

-- 
Fernando C. Estrada

<liiwi> udp - universal dropping of an pigeon
[es.po (text/plain, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Kartik Mistry <kartik@debian.org>:
Bug#678915; Package nginx. (Mon, 25 Jun 2012 04:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Kartik Mistry <kartik@debian.org>. (Mon, 25 Jun 2012 04:54:03 GMT) Full text and rfc822 format available.

Message #10 received at 678915@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: "Fernando C. Estrada" <fcestrada@fcestrada.com>, 678915@bugs.debian.org
Subject: Re: Bug#678915: nginx: [INTL:es] Spanish debconf translation for nginx
Date: Mon, 25 Jun 2012 06:48:27 +0200
[Message part 1 (text/plain, inline)]
Quoting Fernando C. Estrada (fcestrada@fcestrada.com):
> Package: nginx
> Version: 1.2.0-1
> Severity: wishlist
> Tags: patch l10n
> 
> Hi,
> 
> Please find attached the updated Spanish debconf translation for the
> nginx package.


This translation is apparetly based on what is currently in the
package. However, the templates have been reviewed and slightly
changed.

Attached it the es.po file synced with the new templates. Could you
update it (apparently from what I read, your translation still applies
but also uses the passive form which we dropped from  English).


[es.po (application/x-gettext, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Kartik Mistry <kartik@debian.org>:
Bug#678915; Package nginx. (Mon, 25 Jun 2012 05:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Extra info received and forwarded to list. Copy sent to Kartik Mistry <kartik@debian.org>. (Mon, 25 Jun 2012 05:27:05 GMT) Full text and rfc822 format available.

Message #15 received at 678915@bugs.debian.org (full text, mbox):

From: "Fernando C. Estrada" <fcestrada@fcestrada.com>
To: Christian PERRIER <bubulle@debian.org>, 678915@bugs.debian.org
Subject: Re: Bug#678915: nginx: [INTL:es] Spanish debconf translation for nginx
Date: Mon, 25 Jun 2012 00:22:34 -0500
[Message part 1 (text/plain, inline)]
On Mon, Jun 25, 2012 at 06:48:27AM +0200, Christian PERRIER wrote:
> This translation is apparetly based on what is currently in the
> package. However, the templates have been reviewed and slightly
> changed.
> 
> Attached it the es.po file synced with the new templates. Could you
> update it (apparently from what I read, your translation still applies
> but also uses the passive form which we dropped from  English).

Thanks for the advice, here's the updated translation.

Regards,
-- 
Fernando C. Estrada

The road to hell is paved with NAND gates.
		-- J. Gooding
[es.po (text/plain, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Cyril Lavier <cyril.lavier@davromaniak.eu> to control@bugs.debian.org. (Mon, 25 Jun 2012 13:15:26 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Kartik Mistry <kartik@debian.org>:
Bug#678915; Package nginx. (Mon, 25 Jun 2012 13:21:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Lavier <cyril.lavier@davromaniak.eu>:
Extra info received and forwarded to list. Copy sent to Kartik Mistry <kartik@debian.org>. (Mon, 25 Jun 2012 13:21:26 GMT) Full text and rfc822 format available.

Message #22 received at 678915@bugs.debian.org (full text, mbox):

From: Cyril Lavier <cyril.lavier@davromaniak.eu>
To: "Fernando C. Estrada" <fcestrada@fcestrada.com>, 678915@bugs.debian.org
Subject: Re: Bug#678915: nginx: [INTL:es] Spanish debconf translation for nginx
Date: Mon, 25 Jun 2012 15:08:55 +0200
[Message part 1 (text/plain, inline)]
On 06/25/2012 07:22 AM, Fernando C. Estrada wrote:
> On Mon, Jun 25, 2012 at 06:48:27AM +0200, Christian PERRIER wrote:
>> This translation is apparetly based on what is currently in the
>> package. However, the templates have been reviewed and slightly
>> changed.
>>
>> Attached it the es.po file synced with the new templates. Could you
>> update it (apparently from what I read, your translation still applies
>> but also uses the passive form which we dropped from English).
>
> Thanks for the advice, here's the updated translation.
>
> Regards,
Hello Fernando.

The po file is now included in the git repository.

Thank you for your work.

-- 
Cyril "Davromaniak" Lavier
KeyID 59E9A881
http://www.davromaniak.eu

[Message part 2 (text/html, inline)]

Reply sent to Kartik Mistry <kartik@debian.org>:
You have taken responsibility. (Wed, 27 Jun 2012 04:21:57 GMT) Full text and rfc822 format available.

Notification sent to "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Bug acknowledged by developer. (Wed, 27 Jun 2012 04:21:57 GMT) Full text and rfc822 format available.

Message #27 received at 678915-close@bugs.debian.org (full text, mbox):

From: Kartik Mistry <kartik@debian.org>
To: 678915-close@bugs.debian.org
Subject: Bug#678915: fixed in nginx 1.2.1-1
Date: Wed, 27 Jun 2012 04:19:23 +0000
Source: nginx
Source-Version: 1.2.1-1

We believe that the bug you reported is fixed in the latest version of
nginx, which is due to be installed in the Debian FTP archive:

nginx-common_1.2.1-1_all.deb
  to main/n/nginx/nginx-common_1.2.1-1_all.deb
nginx-doc_1.2.1-1_all.deb
  to main/n/nginx/nginx-doc_1.2.1-1_all.deb
nginx-extras-dbg_1.2.1-1_amd64.deb
  to main/n/nginx/nginx-extras-dbg_1.2.1-1_amd64.deb
nginx-extras_1.2.1-1_amd64.deb
  to main/n/nginx/nginx-extras_1.2.1-1_amd64.deb
nginx-full-dbg_1.2.1-1_amd64.deb
  to main/n/nginx/nginx-full-dbg_1.2.1-1_amd64.deb
nginx-full_1.2.1-1_amd64.deb
  to main/n/nginx/nginx-full_1.2.1-1_amd64.deb
nginx-light-dbg_1.2.1-1_amd64.deb
  to main/n/nginx/nginx-light-dbg_1.2.1-1_amd64.deb
nginx-light_1.2.1-1_amd64.deb
  to main/n/nginx/nginx-light_1.2.1-1_amd64.deb
nginx-naxsi-dbg_1.2.1-1_amd64.deb
  to main/n/nginx/nginx-naxsi-dbg_1.2.1-1_amd64.deb
nginx-naxsi-ui_1.2.1-1_all.deb
  to main/n/nginx/nginx-naxsi-ui_1.2.1-1_all.deb
nginx-naxsi_1.2.1-1_amd64.deb
  to main/n/nginx/nginx-naxsi_1.2.1-1_amd64.deb
nginx_1.2.1-1.debian.tar.gz
  to main/n/nginx/nginx_1.2.1-1.debian.tar.gz
nginx_1.2.1-1.dsc
  to main/n/nginx/nginx_1.2.1-1.dsc
nginx_1.2.1-1_all.deb
  to main/n/nginx/nginx_1.2.1-1_all.deb
nginx_1.2.1.orig.tar.gz
  to main/n/nginx/nginx_1.2.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678915@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Kartik Mistry <kartik@debian.org> (supplier of updated nginx package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 27 Jun 2012 09:24:50 +0530
Source: nginx
Binary: nginx nginx-doc nginx-common nginx-full nginx-full-dbg nginx-light nginx-light-dbg nginx-extras nginx-extras-dbg nginx-naxsi nginx-naxsi-dbg nginx-naxsi-ui
Architecture: source all amd64
Version: 1.2.1-1
Distribution: unstable
Urgency: medium
Maintainer: Kartik Mistry <kartik@debian.org>
Changed-By: Kartik Mistry <kartik@debian.org>
Description: 
 nginx      - small, powerful, scalable web/proxy server
 nginx-common - small, powerful, scalable web/proxy server - common files
 nginx-doc  - small, powerful, scalable web/proxy server - documentation
 nginx-extras - nginx web/proxy server (extended version)
 nginx-extras-dbg - nginx web/proxy server (extended version) - debugging symbols
 nginx-full - nginx web/proxy server (standard version)
 nginx-full-dbg - nginx web/proxy server (standard version) - debugging symbols
 nginx-light - nginx web/proxy server (basic version)
 nginx-light-dbg - nginx web/proxy server (basic version) - debugging symbols
 nginx-naxsi - nginx web/proxy server (version with naxsi)
 nginx-naxsi-dbg - nginx web/proxy server (version with naxsi) - debugging symbols
 nginx-naxsi-ui - nginx web/proxy server - naxsi configuration front-end
Closes: 672998 673120 673787 673861 674188 674461 674609 674928 675107 675237 675314 677032 677128 677282 677396 677790 677806 678060 678156 678659 678910 678915 679149 679185
Changes: 
 nginx (1.2.1-1) unstable; urgency=medium
 .
   [Kartik Mistry]
   * Urgency set to medium, RC bug fix.
   * New upstream release (Closes: #677396)
   * debian/nginx.1:
     + Updated with description taken from debian/control.
   * debian/po/cs.po:
     + Added Czech translation of PO debconf template.
       (Closes: #673120, #678659)
   * debian/po/da.po:
     + Added Danish translation of PO debconf template.
       (Closes: #674461, #677806)
   * debian/po/it.po:
     + Added Italian translation of PO debconf template. (Closes: #679185)
   * debian/po/nl.po:
     + Added Dutch translation of PO debconf template. (Closes: #675314)
   * debian/po/pl.po:
     + Added Polish translation of PO debconf template. (Closes: #678156)
   * debian/po/pt.po:
     + Added Portuguese translation of PO debconf template.
       (Closes: #674609, #679149)
   * debian/po/sk.po:
     + Added Slovak translation of PO debconf template. (Closes: #677282)
   * debian/po/sv.po:
     + Added Swedish translation of PO debconf template.
       (Closes: #675107, #677032)
   * debian/copyright:
     + Removed duplicate Copyright fields.
   * debian/modules/nginx-lua:
     + Updated to latest upstream git tag 0.5.0rc29-6446ee71b8, Fix for worker
       process crashes (Closes: #674928)
   * debian/nginx-naxsi-ui.templates, debian/po/templates.pot:
     + Updated debconf template after review from l10n-english team.
       (Closes: #675237)
     + Do not add empty line.
   * debian/po/*.po:
     + Refreshed after template update.
 .
   [Cyril Lavier]
   * debian/rules:
     + Added status module to nginx-naxsi. (Closes: #672998)
   * debian/control:
     + Updated nginx-naxsi module list.
     + Updated nginx-full module list. (Closes: #677128)
   * debian/po/de.po:
     + Added German translation of PO debconf template.
       (Closes: #673861, #677790)
   * debian/po/ru.po:
     + Added Russian translation of PO debconf template. (Closes: #674188)
   * debian/po/es.po:
     + Added Spanish translation of PO debconf template. (Closes: #678915)
   * debian/po/gl.po:
     + Added Galician translation of PO debconf template. (Closes: #678910)
   * debian/nginx-naxsi-ui.postrm, debian/nginx-naxsi-ui.prerm:
     + Added postrm and prerm scripts for nginx-naxsi-ui. (Closes: #673787)
 .
   [Michael Lustfield]
   * debian/nginx-common.preinst:
     + Copied install stuff to upgrade in case statement. (LP: #1014506)
   * debian/rules
     + Added --with-pcre-jit to build. (LP: #915344)
   * debian/conf/sites-available/default:
     + Changed default try_files example. (LP: #969207)
   * debian/nginx-*.postrm:
     + Changed a few things so files are only purged on purge. (Closes: #678060)
       - Thanks Jeroen Dekkers <jeroen@dekkers.ch>
Checksums-Sha1: 
 ac5f2585cc47e433f25545332e0e7f29e98a73ec 2092 nginx_1.2.1-1.dsc
 4fb69411f6c3ebb5818005955a085e891e77b2d8 718161 nginx_1.2.1.orig.tar.gz
 95ec73db2ce9cea476a1ed8e1092e738d5792e51 1347204 nginx_1.2.1-1.debian.tar.gz
 367dcd0a25f04151c05913d657dfbb5128c88f74 60348 nginx_1.2.1-1_all.deb
 00cde425906505bc2dc77a5683cb834077aba132 74348 nginx-doc_1.2.1-1_all.deb
 0984a20d665afc5754e9c914c976906d11d6e578 72484 nginx-common_1.2.1-1_all.deb
 ea6bd99ad6411272797c765b6cbee5c7e962848a 338884 nginx-naxsi-ui_1.2.1-1_all.deb
 bdd594582fa2c40377bdc914330011c3858a8a02 433920 nginx-full_1.2.1-1_amd64.deb
 ac6478b4bb03e0505d185a08a32f79b93051a92b 3069176 nginx-full-dbg_1.2.1-1_amd64.deb
 59d04b150aeeadb9230096331234509d8f9e49e1 318334 nginx-light_1.2.1-1_amd64.deb
 080dd82a63b839a0f88d687736ed054d0842ed0c 2125228 nginx-light-dbg_1.2.1-1_amd64.deb
 1725deed4a81618e616a01f22180d7047237b484 600648 nginx-extras_1.2.1-1_amd64.deb
 ffe09ed3146147986ad47c72582a2c8dca3abb66 4547040 nginx-extras-dbg_1.2.1-1_amd64.deb
 0c97dc2f1ed2575dda2f33ebb7215f04d2206b32 357672 nginx-naxsi_1.2.1-1_amd64.deb
 110e14eb306de2827e0e21d21b24e5c0f7746c2a 2254224 nginx-naxsi-dbg_1.2.1-1_amd64.deb
Checksums-Sha256: 
 31819e64a550a8148417450859ee3ddf8bba930c4ef5fbdf728a4e95125a929a 2092 nginx_1.2.1-1.dsc
 994ad97cbf6f7045f95ea9d6d401aad1e95766671e402c48af85aba5235a2dd7 718161 nginx_1.2.1.orig.tar.gz
 e51b2ecc4878a64195f10b194f72c520689346e283e1fbb61a8ffa179dc40759 1347204 nginx_1.2.1-1.debian.tar.gz
 e7987d600a11e60a0e0e47a33c468d46a489eb4a84a1bafb95e4d323bbfd4c7e 60348 nginx_1.2.1-1_all.deb
 71ea750d297ee39672df65444148377cadfcdb2e55749d7a388b0c72e579a4b6 74348 nginx-doc_1.2.1-1_all.deb
 b9e176823a5eb9d0e6d18406a8c46b10cd195b44df21540a75aba7cb8da2b6ce 72484 nginx-common_1.2.1-1_all.deb
 66d8f290f62cb5c8c5cf7e62450d20be2f5c5305b38f338c9b7d5208a5eafd23 338884 nginx-naxsi-ui_1.2.1-1_all.deb
 50a307d778d057b780cf3dcb4f80a9cbb87b8df37477b1d1087cc822b798b007 433920 nginx-full_1.2.1-1_amd64.deb
 f4cf19ae673c4c9745d4dd5037d0046975ec3d2f8b2cbb741f207e5a3b3c43b4 3069176 nginx-full-dbg_1.2.1-1_amd64.deb
 fba0d76d338fc79e82e072ba25da37bd17e0bac700bb9881d956942fd0e5c666 318334 nginx-light_1.2.1-1_amd64.deb
 d441d14cf598503dd8c00f1e88a56e2e4871c7b893e428351985a393b2a6074c 2125228 nginx-light-dbg_1.2.1-1_amd64.deb
 0a236435e9a2dea4281ebfc472dd39ee9e66b62c78a7444522eb972f5c9bf8b3 600648 nginx-extras_1.2.1-1_amd64.deb
 22c2bf87b81bedd170cdccee827b9a0ce49063f3ed7b5d6bf52a2c26b94201f9 4547040 nginx-extras-dbg_1.2.1-1_amd64.deb
 1de941e26fd3d7508c2e4e4b7c23c6d5d7b3c371cc21b7274930ba23904a3603 357672 nginx-naxsi_1.2.1-1_amd64.deb
 b1ac65fdbf3f60f21cd76bc4abaaa7bcfe034d0c34d74a7694a19abc5852c928 2254224 nginx-naxsi-dbg_1.2.1-1_amd64.deb
Files: 
 7947a7d2032c543c610fa296849ab391 2092 httpd optional nginx_1.2.1-1.dsc
 ceacae12d66d1f021bf3737a0269b6f4 718161 httpd optional nginx_1.2.1.orig.tar.gz
 08b7bfbccb6c6fbfd885f4a94796b31e 1347204 httpd optional nginx_1.2.1-1.debian.tar.gz
 f52b936389e1f3f4992217287b9e65b6 60348 httpd optional nginx_1.2.1-1_all.deb
 e584f1c92abac4df646d12dbb8de3b03 74348 doc optional nginx-doc_1.2.1-1_all.deb
 b6513b8016ae3d8ae148ad219a11ae1f 72484 httpd optional nginx-common_1.2.1-1_all.deb
 ce921c549da79cc37e13dfe23799803b 338884 httpd extra nginx-naxsi-ui_1.2.1-1_all.deb
 ededecd6786b2dbc410f1c6da31197d3 433920 httpd optional nginx-full_1.2.1-1_amd64.deb
 40009e6e1d46116525b5193ae9b6e83b 3069176 debug extra nginx-full-dbg_1.2.1-1_amd64.deb
 5d13e0e600e5dfa9666733a88c0516b3 318334 httpd extra nginx-light_1.2.1-1_amd64.deb
 d2a8f3428342cbb06fddab44630137b1 2125228 debug extra nginx-light-dbg_1.2.1-1_amd64.deb
 14533847f04e7832fe6887f7d21a0c81 600648 httpd extra nginx-extras_1.2.1-1_amd64.deb
 d471cc951c3fc3fccf60f489ca40cfc4 4547040 debug extra nginx-extras-dbg_1.2.1-1_amd64.deb
 aa07b2d9e0066072021c4bbdb0066a52 357672 httpd extra nginx-naxsi_1.2.1-1_amd64.deb
 3265f44b1cfdd0711d3067d9f8aafe0e 2254224 debug extra nginx-naxsi-dbg_1.2.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/qhgAACgkQoRg/jtECjI1sMwCfYtgEb2bFwjZgnvXD4MSKIciQ
HX8AmgPPX/OdhOE3OgifrOLfiq7UO9mM
=rWcK
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 26 Jul 2012 07:27:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:00:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.